#
#
#	  Name: autoconf.mk
#		make include file for AUTOCONF for La Casita
#
#

#SC_VRM		=	autoconf-2.53
#SC_VRM		=	autoconf-2.59
#SC_VRM		=	autoconf-2.61
SC_VRM		=	autoconf-2.62

SC_URL		=   http://ftp.gnu.org/pub/gnu/autoconf/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	test -x /usr/bin/autoconf
#SC_INSTALL	=	


# 2.57 http://freshmeat.net/projects/autoconf/
#SC_VRM		=	autoconf-2.57
